ReflectionFunctionAbstract::getShortName
ReflectionFunctionAbstract::getStaticVariables
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getStartLine

Gets starting line number

### Description

public int ReflectionFunctionAbstract::getStartLine ( void )

Gets the starting line number of the function.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The starting line number.

### See Also

- ReflectionFunctionAbstract::getEndLine